<div class = 'main-div'>
    <img class = 'main-img' src="assets/Images/index-image-mobile.jpg">
    <div class = header>
        <div class='logo'>
            <img src="assets/Icons/logo-in8-dev.svg">
        </div>
        <div class='menu'>
            <button mat-button *ngIf="!isOpen" [matMenuTriggerFor]="menu" (menuOpened)="togleMenuStatus(true)">
                <img src="assets/Icons/hamburguer.svg">
            </button>
            <button mat-button *ngIf="isOpen" [matMenuTriggerFor]="menu" 
            #menuTrigger="matMenuTrigger" (menuClosed)="togleMenuStatus(false)">
                <img src="assets/Icons/hamburguer-aberto0.svg">
            </button>
            <mat-menu #menu="matMenu" xPosition ="before">
                <button mat-menu-item (click)="scrollTo(components.Table)">lista</button>
                <button mat-menu-item (click)="scrollTo(components.Footer)">sobre mim</button>
                <button mat-menu-item (click)="scrollTo(components.Cadastro)">cadastro</button>
            </mat-menu>
        </div>
    </div>
    <div class = 'tittle-div'>
        <p style = "font-size: 50px;">Estágio</p>
        <p style = "font-size: 23px;">Prova de seleção</p>
    </div>
    <div *ngIf="isOpen" class="fade-out"></div>
</div>
